<meta charset="UTF-8">

<script>
    
    function pulaLinha() {
        document.write("<br><br>")
    }
    
    function mostra(mensagem) {
        document.write(mensagem)
        pulaLinha()
    }
    
    var numeroPensado = Math.round(Math.random() * 10);    
    var tentativas = 3;
    while (tentativas > 0) {
        var chute = parseInt(prompt("Chute o número que pensei! (de 0 a 10)"))
        if (chute == numeroPensado) {
            alert("Você acertou! Parabéns!");
            break;
        } else if (chute > numeroPensado) {
            alert("Você errou! Seu chute foi maior que o número pensado! Mas ainda tem " + (tentativas - 1) + " tentativas!")
        } else {
            alert('Você errou! Seu chute foi menor que o número pensado! Mas ainda tem ' + (tentativas - 1) + ' tentativas!')
        }
        tentativas -= 1;
    }
    
</script>